<?xml version="1.0" encoding="UTF-8"?>
<div xmlns="http://www.w3.org/1999/xhtml">
<p>Bien sûr, elle ne voyait tout cela que comme une parenthèse. Le labo rutilant, les crédits illimités, l’incroyable développement de son IA, ses échanges avec Albert, son amant, ses balades sur la plage, ses constructions et ses évasions, tout n’était que sursis. Le souffle d’anarchie qui se levait sur la Picardie, Édouard complotant dans sa chambre, Alice et ses piccoins échappant à la finance internationale, tout ça finirait certainement derrière des portes bien closes, avec ce qu’il faudrait de flics, de juges, d’ordre. Sara n’aimait pas les ordres, elle n’aimait pas l’ordre, alors pour le moment, elle savourait le bordel ambiant, et elle y mettait sa touche, coûte que coûte. Les insomnies d’Albert faisaient partie du tableau, c’était comme ça. Des effets de bord.</p>
</div>
